## rust-rust-decimal 1.8.1

=== debian/changelog ===
rust-rust-decimal (1.8.1-2) unstable; urgency=medium

  * Package rust_decimal 1.8.1 from crates.io using debcargo 2.4.3
  * Source upload
  * Fix the install issue with bytes
  * Add missing "collapse_features = true"

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Nov 2020 09:39:40 +0100

rust-rust-decimal (1.8.1-1) unstable; urgency=medium

  * Package rust_decimal 1.8.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 01:02:29 +0200
