=== debian/control ===
Source: rust-rust-decimal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-decimal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-decimal
X-Cargo-Crate: rust_decimal
Rules-Requires-Root: no

Package: librust-rust-decimal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.3-~~),
 librust-bytes-0.4-dev,
 librust-num-traits-0.2-dev,
 librust-serde-1-dev
Provides:
 librust-rust-decimal+byteorder-dev (= ${binary:Version}),
 librust-rust-decimal+bytes-dev (= ${binary:Version}),
 librust-rust-decimal+default-dev (= ${binary:Version}),
 librust-rust-decimal+serde-dev (= ${binary:Version}),
 librust-rust-decimal+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal+serde-float-dev (= ${binary:Version}),
 librust-rust-decimal+std-dev (= ${binary:Version}),
 librust-rust-decimal-1-dev (= ${binary:Version}),
 librust-rust-decimal-1+byteorder-dev (= ${binary:Version}),
 librust-rust-decimal-1+bytes-dev (= ${binary:Version}),
 librust-rust-decimal-1+default-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-float-dev (= ${binary:Version}),
 librust-rust-decimal-1+std-dev (= ${binary:Version}),
 librust-rust-decimal-1.8-dev (= ${binary:Version}),
 librust-rust-decimal-1.8+byteorder-dev (= ${binary:Version}),
 librust-rust-decimal-1.8+bytes-dev (= ${binary:Version}),
 librust-rust-decimal-1.8+default-dev (= ${binary:Version}),
 librust-rust-decimal-1.8+serde-dev (= ${binary:Version}),
 librust-rust-decimal-1.8+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal-1.8+serde-float-dev (= ${binary:Version}),
 librust-rust-decimal-1.8+std-dev (= ${binary:Version}),
 librust-rust-decimal-1.8.1-dev (= ${binary:Version}),
 librust-rust-decimal-1.8.1+byteorder-dev (= ${binary:Version}),
 librust-rust-decimal-1.8.1+bytes-dev (= ${binary:Version}),
 librust-rust-decimal-1.8.1+default-dev (= ${binary:Version}),
 librust-rust-decimal-1.8.1+serde-dev (= ${binary:Version}),
 librust-rust-decimal-1.8.1+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal-1.8.1+serde-float-dev (= ${binary:Version}),
 librust-rust-decimal-1.8.1+std-dev (= ${binary:Version})
Description: Decimal Implementation written in pure Rust suitable for financial calculations - Rust source code
 This package contains the source for the Rust rust_decimal crate, packaged by
 debcargo for use with cargo and dh-cargo.
