=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.8.1 --all-targets --all-features
Features: test-name=rust-rust-decimal:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.8.1 --all-targets --no-default-features --features byteorder
Features: test-name=librust-rust-decimal-dev:byteorder
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.8.1 --all-targets --no-default-features --features bytes
Features: test-name=librust-rust-decimal-dev:bytes
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.8.1 --all-targets 
Features: test-name=librust-rust-decimal-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.8.1 --all-targets --no-default-features --features serde
Features: test-name=librust-rust-decimal-dev:serde
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.8.1 --all-targets --no-default-features --features serde-bincode
Features: test-name=librust-rust-decimal-dev:serde-bincode
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.8.1 --all-targets --no-default-features --features serde-float
Features: test-name=librust-rust-decimal-dev:serde-float
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.8.1 --all-targets --no-default-features --features std
Features: test-name=librust-rust-decimal-dev:std
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.8.1 --all-targets --no-default-features
Features: test-name=librust-rust-decimal-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
