## rust-rust-decimal 1.17.0

=== debian/changelog ===
rust-rust-decimal (1.17.0-1) unstable; urgency=medium

  * Package rust_decimal 1.17.0 from crates.io using debcargo 2.5.0
  * Unbreak the build to use arrayvec 0.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 13:46:54 +0100

rust-rust-decimal (1.16.0-3) unstable; urgency=medium

  * Team upload
  * d/patches/fix-deps.diff: Reverted dependency relaxing on the bytes crate

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 29 Nov 2021 00:07:09 +0100

rust-rust-decimal (1.16.0-2) unstable; urgency=medium

  * Package rust_decimal 1.16.0 from crates.io using debcargo 2.4.4-alpha.0
  * Remove the arbitrary dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 20 Oct 2021 22:52:21 +0200

rust-rust-decimal (1.16.0-1) unstable; urgency=medium

  * Package rust_decimal 1.16.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 20 Oct 2021 22:34:41 +0200
