=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.17.0 --all-targets --all-features
Features: test-name=rust-rust-decimal:@
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-criterion-0.3-dev, librust-csv-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.17.0 --all-targets --no-default-features --features byteorder
Features: test-name=librust-rust-decimal-dev:byteorder
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-criterion-0.3-dev, librust-csv-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.17.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-rust-decimal-dev:bytes
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-criterion-0.3-dev, librust-csv-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.17.0 --all-targets --no-default-features --features c-repr
Features: test-name=librust-rust-decimal-dev:c-repr
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-criterion-0.3-dev, librust-csv-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.17.0 --all-targets 
Features: test-name=librust-rust-decimal-dev:default
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-criterion-0.3-dev, librust-csv-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.17.0 --all-targets --no-default-features --features legacy-ops
Features: test-name=librust-rust-decimal-dev:legacy-ops
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-criterion-0.3-dev, librust-csv-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.17.0 --all-targets --no-default-features --features maths
Features: test-name=librust-rust-decimal-dev:maths
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-criterion-0.3-dev, librust-csv-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.17.0 --all-targets --no-default-features --features maths-nopanic
