## rust-rust-decimal 1.23.1

=== debian/changelog ===
rust-rust-decimal (1.23.1-2) unstable; urgency=medium

  * Team upload.
  * Package rust_decimal 1.23.1 from crates.io using debcargo 2.6.1
  * Reenable the rust-fuzz feature as that is needed by rhai.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 29 Apr 2024 13:46:35 -0400

rust-rust-decimal (1.23.1-1) unstable; urgency=medium

  * Team upload.
  * Package rust_decimal 1.23.1 from crates.io using debcargo 2.5.0
  * Update fix-dep.diff for new upstream
  * Fix testsuite
  * Drop arrayvec patch, fixed upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 May 2022 18:23:58 +0000
