=== debian/control ===
Source: rust-rust-decimal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-num-traits-0.2+i128-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-decimal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-decimal
X-Cargo-Crate: rust_decimal
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rust-decimal-dev is very long, consider overriding

Package: librust-rust-decimal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1-dev,
 librust-arrayvec-0.7-dev,
 librust-byteorder-1-dev (>= 1.3-~~),
 librust-bytes-1-dev,
 librust-num-traits-0.2+i128-dev,
 librust-serde-1-dev,
 librust-serde-json-1+arbitrary-precision-dev,
 librust-serde-json-1-dev
Provides:
 librust-rust-decimal+arbitrary-dev (= ${binary:Version}),
 librust-rust-decimal+byteorder-dev (= ${binary:Version}),
 librust-rust-decimal+bytes-dev (= ${binary:Version}),
 librust-rust-decimal+c-repr-dev (= ${binary:Version}),
 librust-rust-decimal+default-dev (= ${binary:Version}),
 librust-rust-decimal+legacy-ops-dev (= ${binary:Version}),
 librust-rust-decimal+maths-dev (= ${binary:Version}),
 librust-rust-decimal+maths-nopanic-dev (= ${binary:Version}),
 librust-rust-decimal+rust-fuzz-dev (= ${binary:Version}),
 librust-rust-decimal+serde-dev (= ${binary:Version}),
 librust-rust-decimal+serde-arbitrary-precision-dev (= ${binary:Version}),
 librust-rust-decimal+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal+serde-float-dev (= ${binary:Version}),
 librust-rust-decimal+serde-str-dev (= ${binary:Version}),
 librust-rust-decimal+serde-with-arbitrary-precision-dev (= ${binary:Version}),
 librust-rust-decimal+serde-with-float-dev (= ${binary:Version}),
 librust-rust-decimal+serde-with-str-dev (= ${binary:Version}),
 librust-rust-decimal+serde-json-dev (= ${binary:Version}),
 librust-rust-decimal+std-dev (= ${binary:Version}),
 librust-rust-decimal-1-dev (= ${binary:Version}),
 librust-rust-decimal-1+arbitrary-dev (= ${binary:Version}),
 librust-rust-decimal-1+byteorder-dev (= ${binary:Version}),
 librust-rust-decimal-1+bytes-dev (= ${binary:Version}),
 librust-rust-decimal-1+c-repr-dev (= ${binary:Version}),
 librust-rust-decimal-1+default-dev (= ${binary:Version}),
 librust-rust-decimal-1+legacy-ops-dev (= ${binary:Version}),
 librust-rust-decimal-1+maths-dev (= ${binary:Version}),
 librust-rust-decimal-1+maths-nopanic-dev (= ${binary:Version}),
 librust-rust-decimal-1+rust-fuzz-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-arbitrary-precision-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-float-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-str-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-with-arbitrary-precision-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-with-float-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-with-str-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-json-dev (= ${binary:Version}),
 librust-rust-decimal-1+std-dev (= ${binary:Version}),
 librust-rust-decimal-1.23-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+arbitrary-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+byteorder-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+bytes-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+c-repr-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+default-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+legacy-ops-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+maths-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+maths-nopanic-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+rust-fuzz-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+serde-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+serde-arbitrary-precision-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+serde-float-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+serde-str-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+serde-with-arbitrary-precision-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+serde-with-float-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+serde-with-str-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+serde-json-dev (= ${binary:Version}),
 librust-rust-decimal-1.23+std-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+arbitrary-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+byteorder-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+bytes-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+c-repr-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+default-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+legacy-ops-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+maths-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+maths-nopanic-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+rust-fuzz-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+serde-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+serde-arbitrary-precision-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+serde-float-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+serde-str-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+serde-with-arbitrary-precision-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+serde-with-float-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+serde-with-str-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+serde-json-dev (= ${binary:Version}),
 librust-rust-decimal-1.23.1+std-dev (= ${binary:Version})
Description: Decimal number implementation written in pure Rust suitable for financial and fixed-precision calculations - Rust source code
 Source code for Debianized Rust crate "rust_decimal"
