## rust-rust-decimal 1.36.0

=== debian/changelog ===
rust-rust-decimal (1.36.0-2) unstable; urgency=medium

  * Team upload.
  * Temporarily disable rkyv to allow its upgrade.
  * Disable benches

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 13:06:29 +0000

rust-rust-decimal (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * Package rust_decimal 1.36.0 from crates.io using debcargo 2.6.1 (Closes: #1071254)
  * Renable criterion and version-sync.
  * Update patches for new upstream.
  * Disable the serde-arbitrary-precision, serde-float,
    serde-with-arbitrary-precision and serde-with-float features, their tests
    fail and they don't appear to be used by anything in Debian.
  * Disable ndarray support, since ndarray is not in Debian.
  * Remove dev-dependency on rust-decimal-macros.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 09:59:22 +0000
