=== debian/control ===
Source: rust-rust-decimal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+std-dev <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-bytes-1+std-dev <!nocheck>,
 librust-num-traits-0.2+i128-dev <!nocheck>,
 librust-rand-0.8+std-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>,
 librust-serde-json-1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-decimal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-decimal
Homepage: https://github.com/paupino/rust-decimal
X-Cargo-Crate: rust_decimal
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rust-decimal-dev is very long, consider overriding

Package: librust-rust-decimal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1-dev,
 librust-arrayvec-0.7+std-dev,
 librust-arrayvec-0.7-dev,
 librust-bytes-1+std-dev,
 librust-bytes-1-dev,
 librust-num-traits-0.2+i128-dev,
 librust-postgres-types-0.2-dev,
 librust-proptest-1+std-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8-dev,
 librust-serde-1+std-dev,
 librust-serde-1-dev,
 librust-serde-json-1+std-dev,
 librust-serde-json-1-dev
Provides:
 librust-rust-decimal+bytes-dev (= ${binary:Version}),
 librust-rust-decimal+c-repr-dev (= ${binary:Version}),
 librust-rust-decimal+default-dev (= ${binary:Version}),
 librust-rust-decimal+legacy-ops-dev (= ${binary:Version}),
 librust-rust-decimal+maths-dev (= ${binary:Version}),
 librust-rust-decimal+maths-nopanic-dev (= ${binary:Version}),
 librust-rust-decimal+postgres-types-dev (= ${binary:Version}),
 librust-rust-decimal+proptest-dev (= ${binary:Version}),
 librust-rust-decimal+rand-dev (= ${binary:Version}),
 librust-rust-decimal+rust-fuzz-dev (= ${binary:Version}),
 librust-rust-decimal+serde-dev (= ${binary:Version}),
 librust-rust-decimal+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal+serde-str-dev (= ${binary:Version}),
 librust-rust-decimal+serde-with-str-dev (= ${binary:Version}),
 librust-rust-decimal+serde-json-dev (= ${binary:Version}),
 librust-rust-decimal+std-dev (= ${binary:Version}),
 librust-rust-decimal-1-dev (= ${binary:Version}),
 librust-rust-decimal-1+bytes-dev (= ${binary:Version}),
 librust-rust-decimal-1+c-repr-dev (= ${binary:Version}),
 librust-rust-decimal-1+default-dev (= ${binary:Version}),
 librust-rust-decimal-1+legacy-ops-dev (= ${binary:Version}),
 librust-rust-decimal-1+maths-dev (= ${binary:Version}),
 librust-rust-decimal-1+maths-nopanic-dev (= ${binary:Version}),
 librust-rust-decimal-1+postgres-types-dev (= ${binary:Version}),
 librust-rust-decimal-1+proptest-dev (= ${binary:Version}),
 librust-rust-decimal-1+rand-dev (= ${binary:Version}),
 librust-rust-decimal-1+rust-fuzz-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-str-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-with-str-dev (= ${binary:Version}),
 librust-rust-decimal-1+serde-json-dev (= ${binary:Version}),
 librust-rust-decimal-1+std-dev (= ${binary:Version}),
 librust-rust-decimal-1.36-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+bytes-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+c-repr-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+default-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+legacy-ops-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+maths-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+maths-nopanic-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+postgres-types-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+proptest-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+rand-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+rust-fuzz-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+serde-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+serde-str-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+serde-with-str-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+serde-json-dev (= ${binary:Version}),
 librust-rust-decimal-1.36+std-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+bytes-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+c-repr-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+default-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+legacy-ops-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+maths-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+maths-nopanic-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+postgres-types-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+proptest-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+rand-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+rust-fuzz-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+serde-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+serde-bincode-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+serde-str-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+serde-with-str-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+serde-json-dev (= ${binary:Version}),
 librust-rust-decimal-1.36.0+std-dev (= ${binary:Version})
Description: Decimal number implementation written in pure Rust suitable for financial and fixed-precision calculations - Rust source code
 Source code for Debianized Rust crate "rust_decimal"
