## rust-rust-decimal 1.39.0

=== debian/changelog ===
rust-rust-decimal (1.39.0-1) unstable; urgency=medium

  * Team upload.
  * Package rust_decimal 1.39.0 from crates.io using debcargo 2.7.11 (Closes: #1116958)
  * Update patches for new upstream.
  * Disable rand 0.9 dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 19:14:07 +0000
