=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.39.0 --all-targets --all-features
Features: test-name=rust-rust-decimal:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-bincode-1-dev, librust-bytes-1-dev, librust-csv-1+default-dev, librust-diesel-2+mysql-dev (>= 2.2.3-~~), librust-diesel-2+postgres-dev (>= 2.2.3-~~), librust-postgres-0.19-dev, librust-rand-0.8+getrandom-dev, librust-rkyv-0.8+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tokio-postgres-0.7-dev, librust-version-sync-0.9+html-root-url-updated-dev, librust-version-sync-0.9+markdown-deps-updated-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.39.0 --all-targets --no-default-features --features align16
Features: test-name=librust-rust-decimal-dev:align16
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-bincode-1-dev, librust-bytes-1-dev, librust-csv-1+default-dev, librust-diesel-2+mysql-dev (>= 2.2.3-~~), librust-diesel-2+postgres-dev (>= 2.2.3-~~), librust-postgres-0.19-dev, librust-rand-0.8+getrandom-dev, librust-rkyv-0.8+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tokio-postgres-0.7-dev, librust-version-sync-0.9+html-root-url-updated-dev, librust-version-sync-0.9+markdown-deps-updated-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.39.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-rust-decimal-dev:bytes
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-bincode-1-dev, librust-bytes-1-dev, librust-csv-1+default-dev, librust-diesel-2+mysql-dev (>= 2.2.3-~~), librust-diesel-2+postgres-dev (>= 2.2.3-~~), librust-postgres-0.19-dev, librust-rand-0.8+getrandom-dev, librust-rkyv-0.8+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tokio-postgres-0.7-dev, librust-version-sync-0.9+html-root-url-updated-dev, librust-version-sync-0.9+markdown-deps-updated-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.39.0 --all-targets --no-default-features --features c-repr
Features: test-name=librust-rust-decimal-dev:c-repr
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-bincode-1-dev, librust-bytes-1-dev, librust-csv-1+default-dev, librust-diesel-2+mysql-dev (>= 2.2.3-~~), librust-diesel-2+postgres-dev (>= 2.2.3-~~), librust-postgres-0.19-dev, librust-rand-0.8+getrandom-dev, librust-rkyv-0.8+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tokio-postgres-0.7-dev, librust-version-sync-0.9+html-root-url-updated-dev, librust-version-sync-0.9+markdown-deps-updated-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_decimal 1.39.0 --all-targets
