=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rust_decimal
Matching-Pattern:  .*/crates/rust_decimal/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/rust_decimal-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
